@charset "utf-8";


/*  +++++++++++++++++++++++++ mainSlider +++++++++++++++++++++++++ */


#co.medicine #mainSlider {
margin: 0;
padding: 0;
position: relative;
z-index: 50;
width: 100%;
}
#co.medicine #mainSlider p.logo {
margin: 0;
padding: 0;
position: absolute;
z-index: 60;
left: 4.545%;
bottom: 1.818%;
text-align: left;
}
#co.medicine #mainSlider p.title {
margin: 0 !important;
padding: 0 !important;
position: absolute;
z-index: 60;
left: 50%;
top: 50%;
transform: translate(-50%,-50%);
}
#co.medicine #mainSlider p.catch {
margin: 0;
padding: 0;
position: absolute;
z-index: 60;
right: 8.181%;
top: 5.454%;
text-align: right;
}
#co.medicine #mainSlider ul li {
margin: 0;
padding: 49% 0 0;
height: 0;
}
#co.medicine #mainSlider .bxslider{
margin:0;
}
#co.medicine #mainSlider .bx-wrapper {
position: relative;
}
#co.medicine #mainSlider .bx-wrapper img {
width:100%;
}
#co.medicine #mainSlider .bx-pager {
text-align: right;
bottom: 20px;
position: absolute;
width: 100%;
padding: 0 30px 0 0;
box-sizing: border-box;
}
#co.medicine #mainSlider .bx-pager-item,
#co.medicine #mainSlider .bx-controls-auto-item {
display: inline-block;
}
#co.medicine #mainSlider .bx-default-pager a {
background: #FFF;
text-indent: -9999px;
display: block;
width: 10px;
height: 10px;
margin: 0 5px;
outline: 0;
border-radius: 5px;
}
#co.medicine #mainSlider .bx-default-pager a:hover,
#co.medicine #mainSlider .bx-default-pager a.active {
background: #8fc31f;
}
#co.medicine #mainSlider ul li.main01 {
background: url("../medicine/img/main_01.jpg") no-repeat center center;
background-size: cover;
}
#co.medicine #mainSlider ul li.main02 {
background: url("../medicine/img/main_02.jpg") no-repeat center center;
background-size: cover;
}
#co.medicine #mainSlider ul li.main03 {
background: url("../medicine/img/main_03.jpg") no-repeat center center;
background-size: cover;
}
#co.medicine #mainSlider ul li.main04 {
background: url("../medicine/img/main_04.jpg") no-repeat center center;
background-size: cover;
}



/*  +++++++++++++++++++++++++ medicine index +++++++++++++++++++++++++ */


#co.medicine #mainTitle{
border-top-color: #00458d;
border-bottom-color: #00458d;
}
#co.medicine #mainTitle h1{
color: #00458d;
}
#co.medicine #mainTitle p.en{
color: #00458d;
}
#co.medicine #mainTitle p.titleSub{
margin: 0 !important;
padding: 0 !important;
position: absolute;
right: 0;
top: 50%;
transform: translateY(-50%);
}
#co.medicine #featureBox{
margin: 0 auto 60px;
padding: 0;
width: 865px;
}
#co.medicine #featureBox p.photo{
margin: 0 0 30px;
padding: 0;
}
#co.medicine #featureBox ul{
margin: 0;
padding: 0;
display: flex;
}
#co.medicine #featureBox ul li{
margin: 0 5% 0 0;
padding: 0;
width: 30%;
background : #FFFFFF;
box-shadow : 2.83px 2.83px 2.83px rgba(35, 24, 21, 0.5);
filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=2.83, OffY=2.83, Color='#231815') ;
}
#co.medicine #featureBox ul li:last-child{
margin-right: 0;
}
#co.medicine #departmentBtnBox{
margin: 0;
padding: 0;
}
#co.medicine #departmentBtnBox ul{
margin: 0;
padding: 0;
}
#co.medicine #departmentBtnBox ul li{
margin: 0 0 30px;
padding: 0;
}
#co.medicine #mainContents .normalTitle {
position: relative;
text-align: center;
color: #00458d;
font-size: 1.5rem;
margin-bottom: 50px;
}
#co.medicine #mainContents .normalTitle span {
background: #FFF;
padding: 0 40px;
position: relative;
}
#co.medicine #mainContents .normalTitle span:after {
transition: .3s;
content: "";
position: absolute;
right: 2px;
top: 50%;
width: 14px;
height: 14px;
border-top: solid 1px #00458d;
border-right: solid 1px #00458d;
-webkit-transform: translateY(-50%) rotate(45deg);
transform: translateY(-50%) rotate(45deg);
}
#co.medicine #mainContents .normalTitle span:before {
transition: .3s;
content: "";
position: absolute;
left: 2px;
top: 50%;
width: 14px;
height: 14px;
border-left: solid 1px #00458d;
border-bottom: solid 1px #00458d;
-webkit-transform: translateY(-50%) rotate(45deg);
transform: translateY(-50%) rotate(45deg);
}
#co.medicine #mainContents .normalTitle:before {
margin: 0;
padding: 0;
content: "";
width: 100%;
height: 1px;
background: #00458d;
position: absolute;
left: 0;
top: calc(50% - 1px);
z-index: -1;
}
#co.medicine #mainContents #NewsBox {
margin: 0 0 60px;
padding: 0;
}
#co.medicine #mainContents #NewsBox a {
-js-display: flex;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
flex-wrap: wrap;
width: 100%;
text-decoration: none;
padding-right: 20px;
box-sizing: border-box;
}
#co.medicine #mainContents #NewsBox a .date {
width: 21%;
margin-bottom: 10px;
color: #231815;
font-weight: 700;
}
#co.medicine #mainContents #NewsBox a .title {
width: 79%;
margin-bottom: 10px;
}
#co.medicine #mainContents #NewsBox .ico {
color: #FFFFFF;
padding: 4px 10px;
min-width: 100px;
font-size: 0.75rem;
margin: 0 15px;
display: inline-block;
text-align: center;
box-sizing: border-box;
line-height: 100%;
font-weight: 900;
}
#co.medicine #mainContents #NewsBox a.jyusyou .ico {
background: #e84572;
}
#co.medicine #mainContents #NewsBox a.event .ico {
background: #f39800;
}
#co.medicine #mainContents #NewsBox a.news .ico {
background: #231815;
}
#co.medicine #mainContents #NewsBox a.notice .ico {
	background: #427BC0;
}
#co.medicine #mainContents #NewsBox a.media .ico {
	background: #231815;
}
#co.medicine #mainContents #NewsBox a.koumu .ico {
	background: #01913A;
}
#co.medicine #mainContents #indexProfileBox {
margin: 0;
padding: 0;
display: flex;
}
#co.medicine #mainContents #indexProfileBox .photo {
margin: 0;
padding: 38% 0 0;
position: relative;
background: url("../medicine/img/message_photo.jpg") no-repeat center center;
background-size: cover;
width: 50%;
}
#co.medicine #mainContents #indexProfileBox .read {
margin: 0;
padding: 38% 0 0;
position: relative;
background: url("../medicine/img/message_txt.png") no-repeat center center;
background-size: cover;
width: 50%;
}
#co.medicine #mainContents #indexProfileBox .photo .name,
#co.medicine #mainContents #indexProfileBox .read .name {
margin: 0;
padding: 0;
position: absolute;
left: 0;
bottom: 0;
width: 100%;
text-align: center;
font-size: 1.2rem;
line-height: 70px;
color: #FFF;
height: 70px;
}
#co.medicine #mainContents #indexProfileBox .photo .name{
background-color: rgba(0,68,109,0.8);
}
#co.medicine #mainContents #indexProfileBox .read .name{
background-color: rgba(83,93,100,0.8);
}
#co.medicine #mainContents #indexProfileBox .read .name strong{
font-size: 1.6rem;
}
#co.medicine #mainContents #messageBox {
margin: 0;
padding: 0;
background: #0091db;
}
#co.medicine #mainContents #messageBox .inner {
margin: 0;
padding: 90px;
}
#co.medicine #mainContents #messageBox h3 {
margin: 0 0 20px;
padding: 0;
font-size: 1.6rem;
line-height: 2.6;
color: #FFF;
}
#co.medicine #mainContents #messageBox p {
margin: 0 0 20px;
padding: 0;
font-size: 1.0rem;
line-height: 2.6;
color: #FFF;
}
#co.medicine #mainContents #indexReadBox {
margin: 0 0 60px;
padding: 0;
background: #00ac97;
background: url("../medicine/img/read_bg.jpg") no-repeat center center;
background-size: cover;
}
#co.medicine #mainContents #indexReadBox .inner {
margin: 0;
padding: 90px;
}
#co.medicine #mainContents #indexReadBox h3 {
margin: 0 0 20px;
padding: 0;
font-size: 2.0rem;
line-height: 2.6;
color: #007fbf;
text-align: center;
}
#co.medicine #mainContents #indexReadBox p {
margin: 0 0 20px;
padding: 0;
font-size: 1.4rem;
line-height: 2.6;
color: #007fbf;
text-align: center;
}
#co.medicine #medicineBgBox{
margin: 0;
padding: 50px 0 0;
background-color: #EFFAFF;
text-align: left;
}
#co.medicine #medicineBgBox.noTitle{
padding-top: 0 !important;
}
#co.medicine #medicineBgBox.noBg{
background-color: transparent;
}
#co.medicine #medicineBgBox > .inner{
margin: 0 auto;
padding: 80px 0;
width: 840px;
}
#co.medicine #medicineBgBox h2{
margin: 0 0 50px;
padding: 0;
font-size: 3.0rem;
line-height: 1.0;
text-align: center;
color: #007fbf;
}


#co.medicine table.normal {
margin: 0 0 30px 0;
padding: 0;
width: 100%;
clear: both;
}
#co.medicine table.normal.fix {table-layout: fixed;}
#co.medicine table.normal th,
#co.medicine table.normal td {
margin: 0;
padding: 15px;
font-size: 0.91rem;
line-height: 1.6;
box-sizing: border-box;
vertical-align: middle;
border: solid 1px #00458d;
background: #FFF;
}
#co.medicine table.normal th.nowrap,
#co.medicine table.normal td.nowrap {
white-space: nowrap !important;
}
#co.medicine table.normal th {
vertical-align: middle;
background:#eff6fc;
color: #00458d;
}
#co.medicine table.normal th.title {
background:#00458d;
color: #FFF;
}


/*  +++++++++++++++++++++++++ medicine charm +++++++++++++++++++++++++ */

#co.medicine #medicineBgBox #charmBox{
margin: 0;
padding: 0;
}
#co.medicine #medicineBgBox #charmBox .box{
margin: 0 0 50px;
padding: 0;
background: #FFF;
-webkit-box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
-moz-box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
box-shadow: 3px 3px 5px 2px rgba(35,24,21,0.2);
}
#co.medicine #medicineBgBox #charmBox .box > .inner{
margin: 0;
padding: 40px;
}
#co.medicine #medicineBgBox #charmBox .box h3{
margin: 0 0 20px 0;
padding: 0;
font-size: 2.0rem;
line-height: 1.6;
color: #007fbf;
}
#co.medicine #medicineBgBox #charmBox .box h4{
margin: 0 0 15px 0;
padding: 12px 20px !important;
background: #007fbf;
font-size: 1.2rem;
line-height: 1.6;
color: #FFF;
border-radius: 5px;
display: inline-block;
max-width: 380px;
}
#co.medicine #medicineBgBox #charmBox .box p{
margin: 0 0 20px;
padding: 0;
font-size: 1.0rem;
line-height: 2.0;
}
#co.medicine #medicineBgBox #charmBox .box p:last-child{
margin-bottom: 0;
}
#co.medicine #medicineBgBox #charmBox .box p.point{
margin: 0 0 10px;
padding: 0;
font-size: 1.4rem;
line-height: 1.6;
font-weight: 900;
color: #68ACF0;
}